.mb-3
  = @form.label(@name, class: 'form-label')
  = @form.text_field @name, class: "form-control#{@task.errors.messages[@name].any? ? ' is-invalid' : ''}"
  .text-danger class="#{@task.errors.messages[@name].any? ? '' : ' d-none'}"
    = @task.errors.full_messages_for(@name).join(', ')